/* Global styles */

body {
}

li, p, h1, h2, h3 {
    font-family: 'Helvetica Neue', helvetica, arial, sans-serif;
    font-size: 16px;
    line-height: 150%;
    margin-top: 15px;
}

p.first { margin-top: 0px !important; }

em { font-style: italic; }

strong { font-weight: bold; }

a, a:visited, a:active { color: #7BA984; }

div.clear-both { clear: both; }

/* Layout */

div#kagan-notice {
    background-color: #ffc;
    border: 1px solid #fc0;
    display: none; /* If the user hasn't hidden the box, it will be displayed */
    margin: 15px auto 0 auto;
    padding: 15px;
    text-align: center;
    width: 600px;    
}

    div#kagan-notice p { margin: 0; }

    div#kagan-notice p#kagan-hide {
        font-size: 14px;
        margin-top: 20px;
    }


div#container {
    -moz-border-image:url("../images/rough-border.png") 10 10 10 10 ;
    -webkit-border-image:url("../images/rough-border.png") 10 10 10 10;
    border-image:url("../images/rough-border.png") 10 10 10 10;
    margin: 20px 25px 25px 25px !important;
}

    div#container div#book-details {
        float: left;
        height: 100%;
        padding: 40px;
        width: 331px;
    }

        div#container div#book-details img#book-cover {}

        div#container div#book-details div#book-caption {}

            div#container div#book-details div#book-caption h2 {
                color: #555;
                font-size: 18px;
                font-weight: bold;
                margin: 20px 0 10px 0;
                text-align: center;
            }

            div#container div#book-details div#book-caption p { text-align: center; }

    div#container div#content {
        padding: 40px 0 40px 0;
        float: left;
        width: 740px;
    }

        div#container div#content ul#navigation { margin-bottom: 20px; }

            div#container div#content ul#navigation li {
                display: inline;
                font-size: 15px;
                list-style-type: none;
                font-weight: bold;
                margin-right: 20px;
                text-transform: uppercase;
            }

        div#container div#content p#snippet {
            font-family: "Alike Angular", georgia, serif;
            font-size: 18px;
        }

        div#container div#content h2, h3, h4 {
            font-family: "Alike Angular", georgia, serif;
            font-size: 28px;
            text-transform: uppercase;
        }

        div#container div#content h3 { font-size: 22px; }

        /* Book page */
        div#container div#content ul#book-contents {}

            div#container div#content ul#book-contents li {
                line-height: 80%;
                list-style-type: disc;
                margin-left: 50px;
            }

                div#container div#content ul#book-contents li ol {}

                    div#container div#content ul#book-contents li ol li {
                        list-style-type: decimal;
                    }

                        div#container div#content ul#book-contents li ol li ul {}

                        div#container div#content ul#book-contents li ol li ul li {
                            list-style-type: square;
                        }

div#about-the-author {
    background-color: #efefef;
    margin: 0 30px 30px 30px;
    padding: 15px;
}

    div#about-the-author h2 {
        font-family: "Alike Angular", georgia, serif;
        font-size: 18px;
        margin: 0 0 15px 0;
        text-transform: uppercase;
    }

    div#about-the-author p {
        font-size: 15px;
    }

    div#about-the-author div#photo-container {
        float: left;
        margin: 0 15px 15px 0;
        width: 100px;
    }

        div#about-the-author div#photo-container p#photo-caption {
            font-size: 12px;
            margin-top: 10px;
            text-align: center;
        }
